/*
Theme Name:     HBV
Theme URI:      
Description:    Child theme for Twenty Fourteen
Author:         mr office
Author URI:     http://www.mroffice.biz/
Template:       twentyfourteen
Version:        1.0.0
*/


@import url("../twentyfourteen/style.css");

/* move header */

.site-header {   
	top: -70px; 		
	}
#site-header {
	z-index:10;
	}
.site-title {
	padding-left: 125px;
	}
.search-toggle, #search-container {
	display: none;
	}

	

	
/* remove background hatching from featured images */
.post-thumbnail {
    background:	none;
	}


/* Set colours */
/* bgs */
body {
	background: #333333;
	}
	
#masthead {
	background-color: #333333;
	}	
	
.site, .site-footer, .site-main, .site-content .entry-content, .site-content .entry-summary, .page-content, .site-content .entry-header, #secondary, .site:before {
    background-color: #333333;
	}
	


body, button, input, select, textarea {
    color: #FFFFFF;
	}
	
#titleText, #numberDisplay {
	color: #333333;
}	

/* replace 2014 green with orange */	
a {
    color: #ff6700;
	}
	
.site-info a:hover {
		color:#ff6700;
		}

*::-moz-selection {
    background: none repeat scroll 0 0 #ff6700;
	}

button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
    background-color: #ff6700;
	}

.search-toggle {
    background-color: #ff6700;
}
	
.hentry .mejs-controls .mejs-time-rail .mejs-time-current {
    background: none repeat scroll 0 0 #ff6700;
}

.paging-navigation .page-numbers.current {
    border-top: 5px solid #ff6700;
}

.widget button, .widget .button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"] {
    background-color: #ff6700;
	}
	
.widget_calendar tbody a {
    background-color: #ff6700;
}

.content-sidebar .widget a {
    color: #ff6700;
}

.content-sidebar .widget input[type="button"], .content-sidebar .widget input[type="reset"], .content-sidebar .widget input[type="submit"] {
    background-color: #ff6700;
	}

.slider-control-paging .slider-active:before, .slider-control-paging .slider-active:hover:before {
    background-color: #ff6700;
}
.slider-direction-nav a:hover {
    background-color: #ff6700;
}
.primary-navigation ul ul {
    background-color: #ff6700;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
    background-color: #ff6700;
}
.secondary-navigation ul ul {
    background-color: #ff6700;
	color: #ffffff;
}
.secondary-navigation li:hover > a, .secondary-navigation li.focus > a {
    background-color: #ff6700;
}
.header-main {
	    background-color: #333333;
		}
	
/*  Replace 2014 hovers/active colours */
button:active, .button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {
    background-color: #1b5072;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
    color: #ffffff;
}
.widget input[type="button"]:active, .widget input[type="reset"]:active, .widget input[type="submit"]:active {
    background-color: #1b5072;
}
/*.content-sidebar .widget input[type="button"]:active, .content-sidebar .widget input[type="reset"]:active, .content-sidebar .widget input[type="submit"]:active {
    background-color: #1b5072;
}*/
a:active, a:hover {
   color: #1b5072;
}
.entry-content a:visited {
   color: #dd4500;
}	

button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
    background-color: #1b5072;    
}
.site-navigation a:hover {
    color: #1b5072;
}
.entry-title a:hover {
   color: #1b5072;
}
.entry-meta a:hover {
  color: #1b5072;
}
.cat-links a:hover {
  color: #1b5072;
}
.entry-meta .tag-links a:hover {
    background-color: #1b5072;
}
.entry-meta .tag-links a:hover:before {
    border-right-color: #1b5072;
}
.entry-content .edit-link a:hover {
    color: #1b5072;
}
.page-links a:hover {
    background: none repeat scroll 0 0 #1b5072;
	    border: 1px solid #1b5072;
	}
.post-navigation a:hover, .image-navigation a:hover {
    color: #1b5072;
}
.paging-navigation a:hover {
    border-top: 5px solid #1b5072;
}
.comment-author a:hover, .comment-list .pingback a:hover, .comment-list .trackback a:hover, .comment-metadata a:hover {
    color: #1b5072;
}
.comment-reply-title small a:hover {
    color: #1b5072;
}
.widget a:hover {
    color: #1b5072;
}
.widget input[type="button"]:hover, .widget input[type="button"]:focus, .widget input[type="reset"]:hover, .widget input[type="reset"]:focus, .widget input[type="submit"]:hover, .widget input[type="submit"]:focus {
    background-color: #1b5072;
}
.widget-title a:hover {
    color: #1b5072;
}
.widget_twentyfourteen_ephemera .entry-meta a:hover {
   color: #1b5072;
}
.content-sidebar .widget a:hover {
    color: #1b5072;
}
.content-sidebar .widget input[type="button"]:hover, .content-sidebar .widget input[type="button"]:focus, .content-sidebar .widget input[type="reset"]:hover, .content-sidebar .widget input[type="reset"]:focus, .content-sidebar .widget input[type="submit"]:hover, .content-sidebar .widget input[type="submit"]:focus {
    background-color: #1b5072;
}
.content-sidebar .widget .widget-title a:hover {
    color: #1b5072;
}

.slider-control-paging a:hover:before {
    background-color: #1b5072;
}
/*
.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {
    background-color: #1b5072;
}
*/
.secondary-navigation ul ul a:hover, .secondary-navigation ul ul li.focus > a {
    background-color: #1b5072;
}


.content-area {
	padding-top: 1em !important;
	}
	
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
	max-width: 600px;
	}
	
abbr.no-dots {
		border-bottom: none;
		}

.site-title {
	font-size: 80%;
	letter-spacing: 0.18em;
	font-weight: 800;
	}
		
#notbold {
		font-weight: normal;
		}
		
/* Remove automatic hyphenation */
.entry-content, .entry-summary, .page-content {
    -moz-hyphens:none;
    word-wrap: normal;
}

input, select, textarea {
    color: #333333;
